<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="connector.minimal.php" server="ftp.web-designs-uk.com/public_html/www.web-designs-uk.co.uk/" local="130953964057067202" remote="130953747600000000" Dst="1" />
<file name="elFinderConnector.class.php" server="ftp.web-designs-uk.com/public_html/www.web-designs-uk.co.uk/" local="130953104680000000" remote="130952644200000000" Dst="1" />
<file name="connector.php-dist" server="ftp.web-designs-uk.com/public_html/www.web-designs-uk.co.uk/" local="130953104680000000" remote="130952644200000000" Dst="1" />
<file name="elFinder.class.php" server="ftp.web-designs-uk.com/public_html/www.web-designs-uk.co.uk/" local="130953104680000000" remote="130952644200000000" Dst="1" />
<file name="elFinderVolumeDropbox.class.php" server="ftp.web-designs-uk.com/public_html/www.web-designs-uk.co.uk/" local="130953104680000000" remote="130952644200000000" Dst="1" />
<file name="elFinderVolumeDriver.class.php" server="ftp.web-designs-uk.com/public_html/www.web-designs-uk.co.uk/" local="130953104680000000" remote="130952644200000000" Dst="1" />
<file name="elFinderVolumeFTP.class.php" server="ftp.web-designs-uk.com/public_html/www.web-designs-uk.co.uk/" local="130953104680000000" remote="130952644200000000" Dst="1" />
<file name="elFinderVolumeLocalFileSystem.class.php" server="ftp.web-designs-uk.com/public_html/www.web-designs-uk.co.uk/" local="130953104680000000" remote="130952644200000000" Dst="1" />
<file name="elFinderVolumeMySQL.class.php" server="ftp.web-designs-uk.com/public_html/www.web-designs-uk.co.uk/" local="130953104680000000" remote="130952644200000000" Dst="1" />
<file name="mime.types" server="ftp.web-designs-uk.com/public_html/www.web-designs-uk.co.uk/" local="130953104680000000" remote="130952644200000000" Dst="1" />
<file name="elFinderVolumeS3.class.php" server="ftp.web-designs-uk.com/public_html/www.web-designs-uk.co.uk/" local="130953104680000000" remote="130952644200000000" Dst="1" />
<file name="MySQLStorage.sql" server="ftp.web-designs-uk.com/public_html/www.web-designs-uk.co.uk/" local="130953104680000000" remote="130952644200000000" Dst="1" />
</dwsync>